Episerver 4.61, javascript error after installation

Vote:
 
Hello I have installed the system in following order: - EPiServer Manager 1.3 - VPModule.msi, NDP1.1-KB825082-X86.exe (as recommended) - EPiServer 4.61 After the installation I still get the javascript error on the demo website: Line: 67 Char: 39 Error: Expected ';' Code: 0 URL: http://localhost/en/ Right click menu is operational, admin and edit mode are operational also. The Line 67 is corresponding to the following line in generated page (View Source) theform = document.defaultframework:Default; When I try to install the website again using EPiServer Manager, I am prompted for updating 1.1 framework again even though recommended fixes are applied. Can anyone help please.
#16940
Mar 25, 2008 19:28
Vote:
 
We had this problem and installed the 1.1 service pack 1 and it seems to work. The problem is with incorrect IDs being issued for masterpages by the dot net javascript generator. We installed NDP1.1sp1-KB867460-X86.exe
#17104
Mar 25, 2008 19:31
* You are NOT allowed to include any hyperlinks in the post because your account hasn't associated to your company. User profile should be updated.